<rich:toolbar xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:h="http://java.sun.com/jsf/html" xmlns:gdk="http://www.ihe.net/gazellecdk" xmlns:s="http://jboss.org/schema/seam/taglib" xmlns:f="http://java.sun.com/jsf/core" xmlns:rich="http://richfaces.org/rich" xmlns:g="http://www.ihe.net/gazelle" xmlns="http://www.w3.org/1999/xhtml" id="topbarToolbar" styleClass="utility">
  <rich:toolbarGroup id="topbarRightToolBarGroup" location="right">
    <!--  See in SampleGazelle for normal login links -->
    <h:outputText id="welcomeOutputText" value="#{messages['gazelle.common.Welcome']}, #{identity.username} " rendered="#{identity.loggedIn}"/>
    <s:link id="menuLoginCasId" view="/cas/home.xhtml" value="#{messages['gazelle.hl7.validator.CASLogin']}" rendered="#{not identity.loggedIn}" propagation="none"/>
    <h:outputText id="separator1" value="  |  " rendered="#{identity.loggedIn}"/>
    <s:link id="homeLink" view="/home.xhtml" action="#{identity.logout}" value="#{messages['gazelle.users.registration.Logout']}" rendered="#{identity.loggedIn}"/>
  </rich:toolbarGroup>
</rich:toolbar>
